package com.gingersoft.supply_chain.mvp.ui.widget;

import android.content.Context;

import androidx.annotation.NonNull;

import com.lxj.xpopup.core.CenterPopupView;
import com.lxj.xpopup.core.ImageViewerPopupView;

/**
 * @author 宇航.
 * User: admin
 * Date: 2021/1/22
 * Time: 21:18
 * Use:
 */
public class BigImagePopup extends ImageViewerPopupView {


    public BigImagePopup(@NonNull Context context) {
        super(context);
    }

    @Override
    protected void onCreate() {
        super.onCreate();

    }
}
